Gentoo Archives: gentoo-commits

From: "Sven Wegener (swegener)" <swegener@g.o>
To: gentoo-commits@l.g.o
Subject: [gentoo-commits] gentoo-x86 commit in net-irc/irssi-otr: irssi-otr-0.2.ebuild ChangeLog
Date: Mon, 04 Aug 2008 18:59:53
Message-Id: E1KQ5Ha-0005m4-83@stork.gentoo.org
swegener    08/08/04 18:59:50

  Modified:             irssi-otr-0.2.ebuild ChangeLog
  Log:
  irssi-otr is also compatbile with our irssi-svn ebuild, bug #233891.
  (Portage version: 2.2_rc6/cvs/Linux 2.6.27-rc1-00504-g2b12a4c x86_64)

Revision  Changes    Path
1.2                  net-irc/irssi-otr/irssi-otr-0.2.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-irc/irssi-otr/irssi-otr-0.2.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-irc/irssi-otr/irssi-otr-0.2.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-irc/irssi-otr/irssi-otr-0.2.ebuild?r1=1.1&r2=1.2

Index: irssi-otr-0.2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-irc/irssi-otr/irssi-otr-0.2.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- irssi-otr-0.2.ebuild	16 Jul 2008 14:10:55 -0000	1.1
+++ irssi-otr-0.2.ebuild	4 Aug 2008 18:59:49 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-irc/irssi-otr/irssi-otr-0.2.ebuild,v 1.1 2008/07/16 14:10:55 armin76 Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-irc/irssi-otr/irssi-otr-0.2.ebuild,v 1.2 2008/08/04 18:59:49 swegener Exp $
 
 inherit cmake-utils eutils
 
@@ -19,7 +19,10 @@
 IUSE="debug"
 
 RDEPEND="net-libs/libotr
-	net-irc/irssi"
+	|| (
+		net-irc/irssi
+		net-irc/irssi-svn
+	)"
 
 DEPEND="${RDEPEND}
 	dev-libs/glib



1.2                  net-irc/irssi-otr/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-irc/irssi-otr/ChangeLog?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-irc/irssi-otr/ChangeLog?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-irc/irssi-otr/ChangeLog?r1=1.1&r2=1.2

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-irc/irssi-otr/ChangeLog,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- ChangeLog	16 Jul 2008 14:10:55 -0000	1.1
+++ ChangeLog	4 Aug 2008 18:59:49 -0000	1.2
@@ -1,6 +1,9 @@
 # ChangeLog for net-irc/irssi-otr
 # Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/net-irc/irssi-otr/ChangeLog,v 1.1 2008/07/16 14:10:55 armin76 Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-irc/irssi-otr/ChangeLog,v 1.2 2008/08/04 18:59:49 swegener Exp $
+
+  04 Aug 2008; Sven Wegener <swegener@g.o> irssi-otr-0.2.ebuild:
+  irssi-otr is also compatbile with our irssi-svn ebuild, bug #233891.
 
 *irssi-otr-0.2 (16 Jul 2008)